function [q,g,h,r]=pdeefxpd(p,e,u,time,bl)
%PDEEFXPD Evaluate a function on edges.

%	A. Nordmark 12-20-94.
%	Copyright (c) 1994-95 by The MathWorks, Inc.
%	$Revision: 1.3.1.1 $  $Date: 1995/08/14 15:04:55 $


if isstr(bl),
  if exist(bl)>1,
    [q,g,h,r]=feval(bl,p,e,u,time);
    % Return q, g, h, r
    return
  end
end

% Return nonsense
q=[];
g=[];
h=[];
r=[];
